Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 17 Oct, 2018 7 commits
  2. 16 Oct, 2018 3 commits
  3. 15 Oct, 2018 10 commits
  4. 11 Oct, 2018 5 commits
  5. 09 Oct, 2018 4 commits
  6. 08 Oct, 2018 2 commits
  7. 07 Oct, 2018 8 commits
  8. 06 Oct, 2018 1 commit